.breadcrumb-container {
  border-bottom: 1px solid lightgray;
  padding: 16px 0;
}
.entry {
  background-color: #fafafa;
  border: 1px solid #f1f1f1;
  padding: 0;
  vertical-align: top;
  border-radius: 0.25rem;
  -webkit-transform-origin: 50% 50% 0px;
  transform-origin: 50% 50% 0px;
}

.entry-content,
.entry-meta {
  padding: 0 10px;
  margin-top: 15px;
}

.entry-content p {
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 22px !important;
}

.entry-meta {
  font-size: 0.8125rem;
  text-transform: uppercase;
  border-top: 1px solid #e9ebee;
  padding: 15px 0;
  margin: 15px 15px 0;
}

.entry-meta li {
  margin-left: 0;
  margin-right: 0;
}

.entry::after {
  display: none;
}

.entry-meta li::before {
  content: none;
}

.entry-meta.hover {
  display: none;
}
.entry-meta.nohover,
.entry:hover .entry-meta.hover {
  display: block;
}
.entry-meta.hover,
.entry:hover .entry-meta.nohover {
  display: none;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul ul {
  margin-bottom: 0;
}

strong {
  font-weight: bolder;
}

small {
  font-size: 0.875em;
}

a {
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
  text-decoration: underline;
}

img,
svg {
  vertical-align: middle;
}

button {
  border-radius: 0;
}

button,
input {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
